Hoe krijg ik in vredesnaam mijn PDA geupdate?

Ik heb nog een PDA (HP iPAQ hx2795b) liggen, die ik een ROM update wil geven die je kunt downloaden bij HP zodat hij om kan gaan met WPA/WPA2 netwerken. Nu ben ik minder ervaren met Windows en ik kom steeds meer de redenen tegen waarom dat zo is.

- ActiveSync 4.5 gedownload via oude XP-computer van mij. Probeer te connecten, krijg foutmelding op de PDA dat ik hem moet verbinden met ActiveSync 4.0 of hoger (4.5 is blijkbaar lager dan 4.0). Oplossingen als firewall uitschakelen op PC en hard reset op PDA werken niet.

- Windows Mobile Device Center via Parallels met Windows 7 op m'n Mac. Connect prima. De bewuste update wordt geinstalleerd. PC geeft een melding dat er nog verdere handelingen moeten worden gedaan op de PDA zelf voor de installatie. Daar gaat het mis. Foutmelding op de PDA dat de Product ID niet klopt.

- ActiveSync 4.0 en 4.1 geprobeerd op die oude XP-computer. Starten niet op omdat een .dll bestand ontbreekt en ik het opnieuw moet installeren, wat uiteraard geen soelaas biedt. Versie 4.0 is meegeleverd op een CD, 4.1 heb ik gedownload.

Ik begin regelrecht krankjorum te worden van die tientallen foutmeldingen.

Wie kan mij helpen deze update wél op mijn PDA te krijgen?

Weet jij het antwoord?

/2500

Heb je wel de goede update gedownload voor jouw pda? Lijkt mij dat na de installatie van de update het toch zou moeten werken, mits de update ook voor jouw pda bestemd is.

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100